[ubuntu/groovy-updates] flatpak 1.8.2-1ubuntu0.2 (Accepted)

Ubuntu Archive Robot ubuntu-archive-robot at lists.canonical.com
Wed May 12 02:58:29 UTC 2021


flatpak (1.8.2-1ubuntu0.2) groovy-security; urgency=medium

  * SECURITY UPDATE: Flatpak sandbox escape via crafted .desktop file
    (LP: #1918482)
   - debian/patches/CVE-2021-21381-1.patch: Disallow @@ and @@u usage in
     desktop files.
   - debian/patches/CVE-2021-21381-2.patch: dir: Reserve the whole @@
     prefix.
   - debian/patches/CVE-2021-21381-3.patch: dir: Refuse to export
     .desktop files with suspicious uses.
   - CVE-2021-21381

Date: 2021-04-08 03:02:08.429189+00:00
Changed-By: Andrew Hayzen <ahayzen at gmail.com>
Signed-By: Ubuntu Archive Robot <ubuntu-archive-robot at lists.canonical.com>
https://launchpad.net/ubuntu/+source/flatpak/1.8.2-1ubuntu0.2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list